Commit 988dd094 authored by Natanael Copa's avatar Natanael Copa

testing/lua-filesystem: upgrade to 1.5.0

parent 9c28eed4
# Contributor:
# Maintainer:
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=lua-filesystem
pkgver=1.4.2
pkgrel=1
pkgver=1.5.0
pkgrel=0
pkgdesc="Lua library to complement the set of functions related to file systems"
url="http://www.keplerproject.org/luafilesystem/"
license="GPL"
......@@ -10,7 +9,7 @@ depends=
makedepends="lua-dev"
install=
subpackages=
source="http://luaforge.net/frs/download.php/3931/luafilesystem-1.4.2.tar.gz"
source="http://github.com/downloads/keplerproject/luafilesystem/luafilesystem-$pkgver.tar.gz"
_builddir="$srcdir"/luafilesystem-$pkgver
prepare() {
......@@ -28,4 +27,4 @@ package() {
make LUA_LIBDIR="$pkgdir"/usr/lib/lua/5.1 install
}
md5sums="8e7b2a9b899d669280456d0f95afd961 luafilesystem-1.4.2.tar.gz"
md5sums="3cf4882bbce956e7a0b010f148f194a3 luafilesystem-1.5.0.tar.gz"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment